﻿/*  BEGIN MENU CSS - MATT */

/*@media only screen and (min-width: 801px) {*/
/*MV changed to */
@media only screen and (min-width: 992px) {
    /*#NavigationMenu {
    margin-top: 12px;
    }*/

    #NavigationMenu ul {
    margin-top: 0px;
    padding-left: 0px;
    list-style-type: none;
    margin-bottom: 0px;
    z-index: 1;
    }

    #NavigationMenu ul.level1 {
    position: static !important;
    }

    #NavigationMenu ul.level1 > li.has-popup {
    position: static !important;
    }
                
    #NavigationMenu a 
    {
    white-space:normal !important;
    }

    #NavigationMenu ul.level1 > li > a {
    padding: 1em 0.8em !important;
    display:inline-block !important;
    }
    
    #NavigationMenu ul.level1 > li > a:hover 
    {
    /*background: url('/images/desktop_menu_indikator.png') bottom center no-repeat; */
    background-color: #FFE92B;
        }
                
    #NavigationMenu .horizontal-separator {
                    
    }
    
    /*selected menyu*/
    #NavigationMenu ul.level1 li a.selected {
        color: #67a2ad;
    }
    
    #NavigationMenu ul.level2 li a.selected,
    #NavigationMenu ul.level3 li a.selected {
        background-color: #FFE92B !important;
    }


    #NavigationMenu ul.level2 {
        left: auto !important;
    }

    #NavigationMenu ul.level2,
    #NavigationMenu ul.level3 {
        /*margin: 0 2%;*/
        padding: 1em 0;
        min-width: 200px;
        /*width: 96%;*/
        background: #ffffff;
        max-height: 500px;
        -moz-box-shadow:    4px 5px 5px 0 #999;
        -webkit-box-shadow: 4px 5px 5px 0 #999;
        box-shadow:         4px 5px 5px 0 #999;
    }
    #NavigationMenu ul.level2 > li,
    #NavigationMenu ul.level3 > li {
        padding: 0 1em;
    }

    #NavigationMenu a.popout-dynamic 
    {
    background-image:none !important;
    }



    div.menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
    }

    div.menu ul li a, div.menu ul li a:visited, a.menu_link {
    text-decoration: none;
    color: #000;
    }

    div.menu ul li a.selected {
    color: #000;
    }

    div.menu ul li a:hover {
    color: #000;
    text-decoration: none;
    }

    div.menu ul li a:active {
    text-decoration: none;
    }


    /*li.dynamic {
    background-color: #fff;
    width: 250px;
    text-align: left;
    }*/

    ul.level2 > li.dynamic {
    background-color: #fff;
    /*padding: 0 1%;*/
    text-align: left;
    /*margin-bottom:10px;*/
    }

    /*#NavigationMenu ul.level3 {
    float: none !important;
    display: block !important;
    position: relative !important;
    left: 0 !important;
    }*/

    /*ul.level3 > li.dynamic {
    background-color: #fff;
    width: auto;
    height: auto;
    float: none;
    text-align: left;
    }*/

    /* TAB MENU   
    ----------------------------------------------------------*/

    .top_menu {
    font-weight: bold;
    /*font-family: "Arial Narrow", sans-serif;
    letter-spacing:1px;
    position:absolute;
    left:50px;
    top:217px;
    z-index:2;
    width: 703px;
    text-transform: uppercase;*/
    text-align: right;
    padding-right: 19px;
    }

    .top_menu a:hover {
    color: #FFFFFF;
    text-decoration: none;
    }

    #NavigationMenu {
    float: right !important;
    /*padding: 0 0 1px 100px;*/
    }

    .top_menu ul {
    font-size: 14px;
    margin: 0px;
    padding: 0px;
    float: right;
    top: 10px;
    }

    .top_menu ul li {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    display: block;
    /*float: left;*/
    background-image: none;
    }

    .top_menu ul > li.level2 {
    display: none;
    position: absolute;
    background: none repeat scroll 0% 0% #FFF;
    }

    .top_menu ul li a {
    display: block;
    padding: 0;
    }

    .top_menu ul li a:hover {
    /*background-color:#e3e3e3;*/
    }

    .top_menu ul li:first-child a {
    }

    .top_menu ul li:last-child a {
    }

    .top_menu .selected {
    /*font-weight: normal !important;*/
    /*background-color:#e3e3e3;*/
    }

    div.categories_menu {
    display: block !important;
    }

    img#img-menu {
    display: none !important;
    }

    #NavigationMenu ul li.has-popup a.highlighted {
    background: url('/images/desktop_menu_indikator.png') bottom center no-repeat; background-color: #FFE92B;
    }

    #NavigationMenu ul.level3 {
        font-weight: normal;
        margin-top: -1em;
        border-left: 1px solid #ccc;
    }

    /*MV clear each row of menus*/
    /*#NavigationMenu ul.level2 > li:nth-child(4n+1) {
        clear:both;
    }*/
    #NavigationMenu ul.level2 > li.dynamic > a ,
    #NavigationMenu ul.level3 > li.dynamic > a {
        padding: 5px !important;
        border-bottom: 1px solid #ccc;
    }
    #NavigationMenu ul > li:last-child.dynamic > a {
        border-bottom: none;
    }
    #NavigationMenu ul.level2 > li > a:hover,
    #NavigationMenu ul.level3 > li > a:hover {
        background-color: #FFE92B;
        background-image:none;
    }
}
/* Phone + Portrait Tablet (<800px) */
/*mv changed from 800 to 991*/
@media only screen and (max-width: 991px) {
    #wrapper {
        margin: 0;
    }

    #img-search, #img-menu {
        float: right;
        margin-top: 0;
        padding-right: 3px;
    }
    
    #dv-search-box {
        top: 33px;
        right: 15px;
    }

    #dv-login-box {
        top: 33px;
        right: 15px;
    }

    .categories_menu {
        /*float: left;
        padding: 0 2em !important;*/
        height: auto;
        width: 250px;
        /*background-color: yellow;*/
        /*border:1px solid #dcddde !important;
	            -webkit-border-radius:4px !important;
                -moz-border-radius:4px !important;
                     border-radius:4px !important;
                     margin-top:4px !important;*/
        border-top: none !important;
        margin: 0 !important;
        display: none;
        position:absolute;
        /*left:0;*/
        top: 45px;
        right: 15px;
    }
    
    .categories_menu > a /*hide the skip link as causing problem with layout*/
    {
        display:none !important;
    }
    
    
    #NavigationMenu {
        background-color:#fff !important;
        max-height: 280px;
        -moz-box-shadow:    4px 5px 5px 0 #999;
        -webkit-box-shadow: 4px 5px 5px 0 #999;
        box-shadow:         4px 5px 5px 0 #999;
        padding:5px !important;
        border:1px solid #ffd100;
        /*-webkit-overflow-scrolling: touch;*/
        overflow:auto;
        position:relative !important;
         z-index:101;
         width:100%;

                 /*float: none !important;
        display: block !important;
        text-align: left !important;
        background-image: none !important;
        margin: 0 !important;*/
        -moz-box-shadow:    4px 5px 5px 0 #999;
        -webkit-box-shadow: 4px 5px 5px 0 #999;
        box-shadow:         4px 5px 5px 0 #999;
        border:1px solid #ffd100;


        	/* Prevent native touch events on Windows */
	    -ms-touch-action: none;

	    /* Prevent the callout on tap-hold and text selection */
	    /*-webkit-touch-callout: none;
	    -webkit-user-select: none;
	    -moz-user-select: none;
	    -ms-user-select: none;
	    user-select: none;*/

	    /* Prevent text resize on orientation change, useful for web-apps */
	    /*-webkit-text-size-adjust: none;
	    -moz-text-size-adjust: none;
	    -ms-text-size-adjust: none;
	    -o-text-size-adjust: none;
	    text-size-adjust: none;*/
    }
    /*#NavigationMenu,*/
    #NavigationMenu * {
        float: none !important;
        display: block !important;
      /*  background: none !important;*/
        text-align: left !important;
        position: static !important;
        background-image: none !important;
        /*line-height: 16px !important;*/
        margin: 0 !important;
        /*padding: 0 !important;*/
        /*top: 0 !important;
        left: 0 !important;
        bottom: 0 !important;
        right: 0 !important;*/
    }
    #NavigationMenu img.horizontal-separator {
        display:none !important;
    }
    #NavigationMenu ul li {
        padding: 0 !important;
    }
    #NavigationMenu ul li a {
        padding: 5px !important;
        border-bottom: 1px solid #ccc !important;
    }
    #NavigationMenu ul li a:hover,
    #NavigationMenu ul li a.selected {
        background-color: #FFE92B !important;
    }
 
    #NavigationMenu ul.level2, #NavigationMenu ul.level3 {
         margin-left: 10px !important;
    }
  
}

/*  END MENU CSS - MATT */
